\documentclass[11pt,members,twoside]{mins}
% logo and members coming from members.min file (file name defined as option of documentclass)

\usepackage{lipsum}  % produces dummy text
\usepackage{color} 
\usepackage{url} 

% set important information about meeting
\setdate{24 Jan 2017}
\absent{I~Juliet}
\alsopresent{I~Geronimo}

\begin{document}
\begin{minutes}

\begin{agenda}
\item{Status}
\item{Experiment planning}
\item{AoB}
\end{agenda}
%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%


\begin{discussion}

%%%%%%%% Status of and planning
\item
Status of the interventions:
\begin{itemize}
\item
Timing consolidation is still being worked on by Antonio.
\item
It looks like the Russian collaborators sent the wrong equipment for the Cherenkov experiment.
Kyrre will be following this up today in a dedicated meeting at 11 in the CLEAR control room.
\item
Vaccum is now closed in the machine, but still pending...
\end{itemize}

%%%%%%%% Experiment planning
\item
We have about 9 (+CHUV) official requests and about 20 experiments planned in total.
Next week we should look at them to sketch a preliminary agenda.

%%%%%%%% AoB
\item
The following AoB arose:
\begin{itemize}
\item
Machine layout available on Gitlab (\url{https://gitlab.cern.ch/CLEAR/clearlayout}) and on the EOS space \url{/eos/project/c/clear/Documents/MachineLayout/Latex/}. The layout might still be missing important elements. To be checked before putting it on the website.
\end{itemize}


\end{discussion} 
%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%


% Actions
%%%%%
\begin{actions}
\item[Davide:]
Finalise creation of EDMS space for CLEAR with Alexia.
\end{actions}

% Backlog
%%%%%
\begin{backlog}
\item[All:]
Circulate official experiment requests eventually received in person.
\item[Davide:]
Do something.
\end{backlog}

% next meeting will be?
\nextmeeting{Monday 17th February 2020 at 09:00 in Roberto's office.}

\end{minutes}
\end{document}

